Looking for ePay classic docs? Go to docs.epay.dk
ePay documentationDocsePay documentation
Partner

List merchant Accounts

GET
/public/api/v1/partner/accounts

Query Parameters

pageinteger

Page number.

Default:
1
perPageinteger

Number of items per page.

Default:
25
Range:
value <= 500

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/public/api/v1/partner/accounts"
{  "page": 0,  "perPage": 0,  "lastPage": 0,  "total": 0,  "firstPageUrl": "string",  "lastPageUrl": "string",  "nextPageUrl": "string",  "previousPageUrl": "string",  "nextPage": 0,  "previousPage": 0,  "from": 0,  "to": 0,  "path": "string",  "items": [    {      "account": {        "id": "019a0abe-f093-72c7-9f89-be4e48b9e01e",        "name": "string",        "addressLineOne": "string",        "addressLineTwo": "string",        "city": "string",        "postalCode": "string",        "countryCode": "string",        "phone": "string",        "email": "string",        "timezone": "string",        "invoiceEmail": "string",        "invoiceAttention": "string",        "vat": "string",        "currencyCode": "string",        "status": "string",        "createdAt": "2019-08-24T14:15:22Z"      }    }  ]}
{  "errorCode": "SERVER_ERROR",  "message": "An unexpected system error"}
{  "errorCode": "SERVER_ERROR",  "message": "An unexpected system error"}